Lesser_Demon = {
	Description = "Lesser Demon",

	Char	= "D",

	HP		= 86,

	AttackRating  = 80,
	DefenseRating = 50,

	Inventory = {
		Weapon = { MinDamage = 86, DamageRange = 30 },
		Armor  = { MinArmor  = 40,  ArmorRange = 20 }
	},

	Level	= 11
}

function Lesser_Demon:Update()
	UpdateMonster( self )
end

function Lesser_Demon:BumpInto()
	CalculateDamage( Hero, self )

	SyncObject( Hero )
end

function Lesser_Demon:Death()
	PrintLog( "The lesser Demon fades in a whirl of blue fire." )

	DropItems( self )

	CalculateExp( self )
end
